CREATE TABLE msc_cc_collected_bo (
    INSTANCE_ID                   NUMBER       ,
    BUSINESS_OBJECT               VARCHAR2(400),
    CONT_COLL_REQUESTED           NUMBER       ,
    CONT_COLL_ENABLED             NUMBER       ,
    CROSS_REFERENCE_REQ           NUMBER       ,
    LAST_CYCLE_START_SCN          NUMBER(18, 0),
    LAST_CYCLE_START_TIMESTAMP    TIMESTAMP(6) ,
    CONT_COLL_SUBMITTED_ON_UI     NUMBER(2, 0) ,
    CREATED_BY                    VARCHAR2(256)    NOT NULL,
    CREATION_DATE                 TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY               VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE              TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN             VARCHAR2(128),
    INSTANCE_ID                   NUMBER       ,
    BUSINESS_OBJECT               VARCHAR2(400),
    CONT_COLL_REQUESTED           NUMBER       ,
    CONT_COLL_ENABLED             NUMBER       ,
    CROSS_REFERENCE_REQ           NUMBER       ,
    LAST_CYCLE_START_SCN          NUMBER(18, 0),
    LAST_CYCLE_START_TIMESTAMP    TIMESTAMP(6) ,
    CONT_COLL_SUBMITTED_ON_UI     NUMBER(2, 0) ,
    CREATED_BY                    VARCHAR2(256)    NOT NULL,
    CREATION_DATE                 TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY               VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE              TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN             VARCHAR2(128),
    CONSTRAINT pk_msc_cc_collected_bo PRIMARY KEY (INSTANCE_ID, BUSINESS_OBJECT, INSTANCE_ID, BUSINESS_OBJECT)
);
